SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (VPN)  >   OpenSSH Vendors:   OpenSSH.org
OpenSSH Logic Error Lets Remote Authenticated Users Bypass PermitRootLogin Security Restrictions on the Target System
SecurityTracker Alert ID:  1033361
SecurityTracker URL:  http://securitytracker.com/id/1033361
CVE Reference:   GENERIC-MAP-NOMATCH   (Links to External Site)
Date:  Aug 24 2015
Impact:   User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 7.0
Description:   A vulnerability was reported in OpenSSH. A remote authenticated user can bypass security restrictions.

A remote authenticated root user can bypass the 'PermitRootLogin=prohibit-password' security control and login to the target system via SSH.

The 'PermitRootLogin=without-password' directive is also affected.

Mantas Mikulenas reported this vulnerability.

Impact:   A remote authenticated root user can bypass certain PermitRootLogin security restrictions and login to the target system.
Solution:   The vendor has issued a fix (7.1).

The vendor's advisory is available at:

http://www.openssh.com/txt/release-7.1

Vendor URL:  www.openssh.com/txt/release-7.1 (Links to External Site)
Cause:   Access control error
Underlying OS:  Linux (Any), UNIX (Any), Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2021, SecurityGlobal.net LLC